blockquote:before {
  content: "\f10d";
  display: block;
  font-family: FontAwesome;
  font-size: 14px;
  position: absolute;
  left: 15px;
  top: 10px;
  z-index: 10;
  color: #fff;
}
blockquote.uncited:before {
  display: none;
}
h1.sitename, p.sitename {
  margin-right: 0;
  border-left: 1px solid #000;
  margin-left: 426px;
  padding-left: 4px;
  color: #000000;
}
#site-description p.sitename {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  margin-right: 200px;
  margin-top: 15px;
  font-weight: bold;
  font-size: 2em;
  padding-top: 0;
  margin-bottom: 0;
  border-left: 1px solid #000;
  padding-left: 4px;
  line-height: 1.5em;
}
h1.topic-title, h1.forum-title {
  margin-right: 0;
}
